/* Copyright (c) 2006-2010 LittleSoft Corporation
 * 
 * LittleSoft J-Programming
 * 当プログラムの使用許諾については以下を参照してください。
 * http://www.littlesoft.jp/lsj/license.html
 */
package jp.littlesoft.file.common;

import java.io.Serializable;

/**
 * クライアントJavaアプリケーションがHttpリクエストにセットするパラメータを保持するAttributesクラス.
 * 
 * @author LittleSoft Corporation
 * @version 1.3.0
 */
@SuppressWarnings("serial")
public class SplitDownloadParams implements Serializable, IApplicationParams {

  // 呼出し元JNLPファイルに定義されたJSONオブジェクトのパラメータ群
  private Attributes attributes;

  @Override
  public Attributes getAttributes() {
    return attributes;
  }

  @Override
  public void setAttributes(Attributes attributes) {
    this.attributes = attributes;
  }
}
