/* Copyright (c) 2006-2010 LittleSoft Corporation
 * 
 * LittleSoft J-Programming
 * 当プログラムの使用許諾については以下を参照してください。
 * http://www.littlesoft.jp/lsj/license.html
 */
package jp.littlesoft.file.common;

/**
 * クライアントJavaアプリケーションがHttpリクエストにセットするパラメータを保持する
 * 属性クラスのGetterとSetterを定義する。
 * 
 * @author LittleSoft Corporation
 * @version 1.3.0
 */
public interface IApplicationParams {

  /**
   * 属性オブジェクトを取得する。
   * 
   * @return 属性オブジェクト
   */
  public Attributes getAttributes();

  /**
   * 属性オブジェクトを設定する。
   * 
   * @param attributes 属性オブジェクト
   */
  public void setAttributes(Attributes attributes);
}
