/* Copyright (c) 2006-2010 LittleSoft Corporation
 * 
 * LittleSoft J-Programming
 * 当プログラムの使用許諾については以下を参照してください。
 * http://www.littlesoft.jp/lsj/license.html
 */
package jp.littlesoft.soja;

import javax.servlet.http.HttpServlet;
  import java.io.IOException;
  import java.sql.Connection;
  import javax.servlet.ServletConfig;
  import javax.servlet.ServletException;
  import javax.servlet.http.HttpServletRequest;
  import javax.servlet.http.HttpServletResponse;
  import jp.littlesoft.sql.exception.LSSQLException;
  /**
   * 
   * @author littlesoft
   *
   */
  @SuppressWarnings("serial")
public class LSJsonQueryServlet extends HttpServlet {

    protected String characterEncoding = "UTF-8";

    @Override
    public void init(ServletConfig config) throws ServletException { }

    protected Connection getConnection(LSJsonConnection.Request queryReqest) throws LSSQLException {
      return null;
    }
    
    @Override
    protected void service(HttpServletRequest request, HttpServletResponse response) throws ServletException, IOException {
      request.setCharacterEncoding(characterEncoding);
      response.setCharacterEncoding(characterEncoding);
      java.io.PrintWriter pw = response.getWriter();
      try {
        LSJsonQuery query = new LSJsonQuery(request.getParameter(LSJsonConnection.REQUEST_PARAM_NAME));
        pw.write(query.execute( getConnection(query.getRequest()) ) );
      } catch (Exception e) {
        throw new ServletException(e);
      } finally {
        pw.flush();
        pw.close();
      }
    }
  }