/* Copyright (c) 2006-2010 LittleSoft Corporation
 * 
 * LittleSoft J-Programming
 * 当プログラムの使用許諾については以下を参照してください。
 * http://www.littlesoft.jp/lsj/license.html
 */
package jp.littlesoft.sql;

import jp.littlesoft.data.DataResolver;
import jp.littlesoft.data.exception.DataException;

public interface ISQLDataResolver extends DataResolver {
  
  public void setConnection(java.sql.Connection conn) throws DataException;
  
  public java.sql.Connection getConnection();
  
  public void close() throws DataException;

  public void setTargetDBCatalog(String targetDBCatalog) throws DataException;

  public void setTargetDBSchema(String targetDBSchema) throws DataException;

  public void setTargetDBTable(String targetDBTable) throws DataException;

  public String getTargetDBCatalog();

  public String getTargetDBSchema();

  public String getTargetDBTable();

  public void setKeyColumns(String[] newResolveKeyColumns) throws DataException ;

  public String[] getKeyColumns();


  public void setSQLDelete(String sqlDelete);

  public String getSQLDelete();

  public String getSQLUpdate();

  public void setSQLInsert(String sqlInsert);

  public void setSQLUpdate(String sqlUpdate);

  public String getSQLInsert();

  public void setPendingCommit(boolean pendingCommit);
}
